<?xml version="1.0" encoding="UTF-8"?>
<odoo>

    <record id="view_users_form" model="ir.ui.view">
        <field name="name">res.users.form.inherit.fusion_labels_pro</field>
        <field name="model">res.users</field>
        <field name="inherit_id" ref="base.view_users_form"/>
        <field name="arch" type="xml">
            <xpath expr="//sheet" position="inside">
                <group string="Product Labels">
                    <field name="print_label_template_id" options="{'no_create': True}" required="print_label_directly"/>
                    <field name="print_label_allowed_template_ids" widget="many2many_tags"/>
                    <field name="print_label_directly" widget="boolean_toggle"/>
                </group>
            </xpath>
        </field>
    </record>

</odoo>
